body  {
	margin: 0;
	border: 0;
	padding: 0;
	color: #000000;
	background: #ffffff;
	font: 12px verdana, arial, helvetica, sans-serif;
}
#container { width: 700px; }

#navMenuOne {
	margin: 0 0 0 30px;
	border: 0;
	padding: 0;
}
#navMenuOne h4 {
	margin: 0;
	padding: 0 0 0 10px;
	color: #361487;
	background: transparent;
	font: bold 14px verdana, arial, helvetica, sans-serif;
}
#navMenuOne ul {
	margin: 0;
	padding: 0;
	list-style: square;
}
#navMenuOne ul li {
	color: #967842;
	background: transparent;
	font: 12px verdana, arial, helvetica, sans-serif;
}
#navMenuOne ul li a , #navMenuOne ul li a:visited , #navMenuOne ul li a:active {
	color: #8672b7;
	background: transparent;
	font: 12px verdana, arial, helvetica, sans-serif;
	text-decoration: none;
}
#navMenuTwo { display: none; }
address { font-style: normal; }
img { border: 0 none; }
.clear { clear: both; }
.skip { 
	display: block; 
} /* used to hide skip nav element */

form {
	margin: 0;
	padding: 0;
}
#contentBox1 {
	margin: 20px 20px 0 40px;
	color: #000000;
	background: transparent;
}
#contentArea {
	margin: 0 20px 20px 40px;
	color: #000000;
	background: transparent;
}
img {
	display: block;
	border: 0;
}
#contentArea img { display: block; }
h1 , h1 a , h1 a:visited , h1 a:active {
	color: #669900;
	background-color: transparent;
	font: 20px verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
h1 span { 
	font-weight: normal;
}
h2 , h2 a , h2 a:visited , h2 a:active {
	color: #8672b7;
	background-color: transparent;
	font: 18px verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
h3 , h3 a , h3 a:visited , h3 a:active {
	color: #808080;
	background-color: transparent;
	font: 16px verdana, arial, helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
}
h4 , h4 a , h4 a:visited , h4 a:active {
	color: #666666;
	background-color: transparent;
	font: 14px verdana, arial, helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
}
p {
	padding: 0;
	font: 12px verdana, arial, helvetica, sans-serif;
}
a , a:visited , a:active {
	color: #361487;
	background-color: transparent;
	text-decoration: none;
}
.pageSum {
	padding: 0 90px 0 60px;
	color: #8672b7;
	background: transparent;
	font: bold 12px verdana, arial, helvetica, sans-serif;
}
.highlight {
	padding: 0;
	color: #666;
	background: transparent;
	font: 12px verdana, arial, helvetica, sans-serif;
}
.highlight1 {
	padding: 0 0 0 30px;
	color: #484a37;
	background: transparent;
	font: 12px verdana, arial, helvetica, sans-serif;
}
blockquote , blockquote p {
	padding: 0 0 0 60px;
	padding: 0;
	font: bold 16px verdana, arial, helvetica, sans-serif;
	font-style: italic;
}
blockquote cite {
	font: 14px verdana, arial, helvetica, sans-serif;
	font-style: italic;
}
.quote {
	color: #fba000;
	background: transparent;
}
ul , ol {
	padding: 0;
	font: 12px verdana, arial, helvetica, sans-serif;
}
li {
	margin: 0;
	padding: 0;
	font: 12px verdana, arial, helvetica, sans-serif;
}
li.tild { list-style-type: square; }
li.disc { list-style-type: disc; }
li.circle { list-style-type: circle; }
li.square { list-style-type: square; }
li.lowerRoman { list-style-type: lower-roman; }
li.upperRoman { list-style-type: upper-roman; }
li.lowerAlpha { list-style-type: lower-alpha; }
li.upperAlpha { list-style-type: upper-alpha; }
li.decimal { list-style-type: decimal; }
li.decimalZero { list-style-type: decimal-leading-zero; }

#pageFooter {
	margin: 0;
	padding: 30px 0;
	color: #666666;
	background: #ffffff;
}
#pageFooter ul {
	margin: 0;
	padding: 0;
}
#pageFooter ul li {
	margin: 0;
	padding: 0 5px;
	list-style: none;
}
#pageFooter ul li.first {
	border-left: 0;
	padding: 0 5px 0 0;
}
#pageFooter ul li a , #pageFooter ul li a:visited , #pageFooter ul li a:active {
	color: #361487;
	background-color: transparent;
	text-decoration: none;
}